@charset "UTF-8";
/*Tips*/
.tips_wind { display: none; width: 100%; position: fixed; z-index: 9999; left: 0; top: 33%; text-align: center; font-size: 14px; }

.tips_wind span { background: rgba(0, 0, 0, 0.7); border-radius: 6px; color: #fff; text-align: center; line-height: 30px; padding: 10px 12px; margin: 0 auto; display: inline-block; max-width: 180px; }

#loading { width: 100%; height: 100%; background-color: #000; position: fixed; left: 0; top: 0; z-index: 99998; }

#loadingAnim { width: 360px; height: 200px; position: fixed; left: 50%; top: 50%; margin: -180px 0 0 -180px; z-index: 99999; }

#loadingAnim .loadingtit { width: 100%; height: 50px; line-height: 50px; font-size: 20px; color: #999; text-align: center; }

#loadingAnim .loadingtxt { width: 100%; height: 60px; line-height: 60px; font-size: 40px; color: #fff; text-align: center; }

#loadingAnim .loadingAnim-img-wrap { position: absolute; left: 80px; top: 120px; width: 200px; height: 1px; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #000; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img-g { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #fff; }

#bigcontent { position: relative; width: 100vw; height: 100vh; }

.swiper-warp { width: 100%; height: 100%; }

.swiper-warp .swiper-slide { width: 100%; height: 100%; overflow: hidden; }

.swiper-warp .swiper_header, .swiper-warp .swiper_footer { height: auto !important; }

.swiper-warp .center { position: relative; }

.icoimg { background: url("/sw/nightmarebreaker/images/icoimg.png") no-repeat center; }

.Min1 { background: url("/sw/nightmarebreaker/images/bj1.jpg") no-repeat center; height: 100%; position: relative; }

.Min1 .bj { width: 100%; position: relative; height: 100%; }

.Min1 .bj video { display: block; position: absolute; top: 0; left: 50%; -webkit-transform: translate(-50%); -ms-transform: translate(-50%); transform: translate(-50%); width: 100%; height: 100%; min-width: 1920px; -o-object-fit: cover; object-fit: cover; }

.Min1 .logo { background: url("/sw/nightmarebreaker/images/logo.png") no-repeat center; width: 273px; height: 216px; position: absolute; display: block; right: 10%; z-index: 10; top: 30px; }

.Min1 .titlebt { position: absolute; left: 50%; top: -2%; width: 1104px; height: 968px; z-index: 5; margin-left: -700px; }

.Min1 .videobtn { height: 70px; width: 80px; background-position: 0 0; position: absolute; right: 70px; bottom: 0px; cursor: pointer; }

.Min1 .btnbox { width: 996px; position: absolute; left: 50%; margin-left: -498px; bottom: 15%; z-index: 10; }

.Min1 .btnbox .btn { display: block; float: left; height: 104px; width: 488px; margin: 0 5px; }

.Min1 .btnbox .btn1 { background-position: 0 -222px; }

.Min1 .btnbox .btn2 { background-position: 0 -368px; }

.Min2 { background: url("/sw/nightmarebreaker/images/bj2.jpg") no-repeat center; height: 100%; }

.Min2 .center { width: 1384px; height: 870px; position: absolute; top: 50%; left: 50%; -webkit-transform: translateZ(0) translate(-50%, -50%) scale(0.95); transform: translateZ(0) translate(-50%, -50%) scale(0.95); }

.Min2 .warp2 { background: url("/sw/nightmarebreaker/images/box2bj.png") no-repeat center; width: 100%; height: 100%; background-size: 100% 100%; }

.Min2 .warp2 .list { padding: 0 120px; }

.Min2 .warp2 .list .tile { padding: 40px 0 0 0; }

.Min2 .warp2 .list .tile .bt { height: 41px; width: 110px; display: block; }

.Min2 .warp2 .list .tile .bt1 { background-position: -232px 0; }

.Min2 .warp2 .list .tile .bt2 { background-position: -396px 0; }

.Min2 .warp2 .list .imgjp { margin-top: -70px; }

.Min2 .warp2 .list .imgjp img { max-width: 100%; display: block; }

.Min2 .warp2 .list .btnlibao { display: block; margin: 50px auto 0; height: 75px; width: 280px; background-position: 0 -122px; cursor: pointer; }

.Min2 .warp2 .list .btnlibao:hover { opacity: 0.9; }

.Min2 .warp2 .list .tex { color: #fff; padding-top: 20px; }

.Min2 .warp2 .list .tex p { font-size: 26px; line-height: 46px; font-family: "ËÎÌå"; }

.Min2 .warp2 .list .tex .p2 { font-size: 20px; }

.Min2 .warp2 .list .form { overflow: hidden; padding-top: 10px; }

.Min2 .warp2 .list .form .inputbox { float: left; width: 490px; display: block; margin-right: 130px; }

.Min2 .warp2 .list .form .inputbox:last-child { margin-right: 0; }

.Min2 .warp2 .list .form .inputbox .input { display: block; width: 100%; height: 45px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px; color: #000; font-size: 20px; border: 1px solid #fff; }

.Min2 .warp2 .list .form .inputbox .border { border-color: #ff0000; }

.Min2 .warp2 .list .form .inputbox .btn { margin: 30px auto 0; width: 210px; height: 50px; display: block; position: relative; overflow: hidden; color: #fff; text-align: center; line-height: 50px; font-size: 24px; font-weight: bold; background: #ef2222; cursor: pointer; }

.Min2 .warp2 .list .form .inputbox .btn:hover { opacity: 0.9; }

.Min2 .warp2 .list .form .inputbox .btn input { position: absolute; width: 100%; height: 100%; display: block; top: 0; left: 0; opacity: 0; cursor: pointer; }

.Min3 { background: url("/sw/nightmarebreaker/images/bj3.jpg") no-repeat center; height: 100%; }

.Min3 .center { position: absolute; width: 1000px; top: 50%; left: 50%; -webkit-transform: translateZ(0) translate(-50%, -50%) scale(0.95); transform: translateZ(0) translate(-50%, -50%) scale(0.95); height: 100%; }

.Min3 .center .warp3 { position: relative; width: 100%; height: 100%; }

.Min3 .center .warp3 ul { position: relative; width: 100%; height: 100%; font-family: "ËÎÌå"; }

.Min3 .center .warp3 ul li { position: absolute; cursor: pointer; }

.Min3 .center .warp3 ul li:hover .showbox { display: block; z-index: 10; }

.Min3 .center .warp3 ul li .ren { position: relative; }

.Min3 .center .warp3 ul li .showbox { display: none; position: absolute; width: 410px; min-height: 560px; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); background: rgba(0, 0, 0, 0.85); border: 1px solid #ff0000; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px 25px; }

.Min3 .center .warp3 ul li .showbox .name { height: 60px; line-height: 60px; font-size: 32px; color: #ff0000; font-weight: bold; }

.Min3 .center .warp3 ul li .showbox .p { line-height: 36px; color: #fff; font-size: 20px; }

.Min3 .center .warp3 ul li .showbox .p span { color: #ff0000; }

.Min3 .center .warp3 ul li .showbox .jnimg { padding-top: 30px; }

.Min3 .center .warp3 ul li .showbox .jnimg img { display: block; max-width: 80%; margin: 0 auto; }

.Min3 .center .warp3 ul li .bt { position: absolute; background: url("/sw/nightmarebreaker/images/iconamebt.png") no-repeat center; }

.Min3 .center .warp3 ul .wg { top: 5%; right: 0%; }

.Min3 .center .warp3 ul .wg .ren { z-index: 2; }

.Min3 .center .warp3 ul .wg .ren .img_ren { -webkit-animation: fadeInUptop 4.0s linear infinite; animation: fadeInUptop 4.0s linear infinite; }

.Min3 .center .warp3 ul .wg .bt { top: 13%; right: -13%; height: 187px; width: 66px; background-position: -93px 0; }

.Min3 .center .warp3 ul .fl { top: 10%; left: -5%; }

.Min3 .center .warp3 ul .fl .ren { z-index: 2; }

.Min3 .center .warp3 ul .fl .ren .img_ren { -webkit-animation: fadeInUptop 6s linear infinite; animation: fadeInUptop 6s linear infinite; }

.Min3 .center .warp3 ul .fl .bt { top: 23px; left: 70px; height: 204px; width: 90px; background-position: -474px 0; }

.Min3 .center .warp3 ul .zms { bottom: -5%; left: 5%; }

.Min3 .center .warp3 ul .zms .ren { z-index: 2; }

.Min3 .center .warp3 ul .zms .ren .img_ren { -webkit-animation: fadeInUptop 5.2s linear infinite; animation: fadeInUptop 5.2s linear infinite; }

.Min3 .center .warp3 ul .zms .bt { top: 40%; left: -25px; height: 215px; width: 66px; background-position: -187px 0; }

.Min3 .center .warp3 ul .klk { left: 50%; top: -4%; margin-left: -261px; }

.Min3 .center .warp3 ul .klk .ren { z-index: 1; }

.Min3 .center .warp3 ul .klk .ren .img_ren { -webkit-animation: fadeInUptop 4.9s linear infinite; animation: fadeInUptop 4.9s linear infinite; }

.Min3 .center .warp3 ul .klk .bt { top: 5%; right: 2%; height: 215px; width: 66px; background-position: -283px 0; }

.Min3 .center .warp3 ul .nk { left: 63%; bottom: -3%; margin-left: -256px; }

.Min3 .center .warp3 ul .nk .ren { z-index: 3; }

.Min3 .center .warp3 ul .nk .ren .img_ren { -webkit-animation: fadeInUptop 5.5s linear infinite; animation: fadeInUptop 5.5s linear infinite; }

.Min3 .center .warp3 ul .nk .bt { bottom: 2%; left: -10%; height: 187px; width: 66px; background-position: 0 0; }

.Min3 .center .warp3 ul .nk .showbox { top: 30%; }

.Min3 .center .warp3 ul .hy { bottom: -5%; right: -20%; }

.Min3 .center .warp3 ul .hy .ren { z-index: 3; }

.Min3 .center .warp3 ul .hy .ren .img_ren { -webkit-animation: fadeInUptop 4.4s linear infinite; animation: fadeInUptop 4.4s linear infinite; }

.Min3 .center .warp3 ul .hy .bt { right: 35%; bottom: 7%; height: 187px; width: 67px; background-position: -377px 0; }

.Min4 { background: url("/sw/nightmarebreaker/images/bj4.jpg") no-repeat center; height: 100%; }

.Min4 .center { position: absolute; width: 100%; top: 0%; left: 50%; -webkit-transform: translate(-50%, 0%); -ms-transform: translate(-50%, 0%); transform: translate(-50%, 0%); height: 100%; }

.Min4 .warp4 { width: 100%; height: 100%; display: block; }

.Min4 .videobox { width: 100%; height: 100%; }

.Min4 .videobox ul { width: 100%; height: 100%; }

.Min4 .videobox li { display: none; position: relative; width: 100%; height: 100%; }

.Min4 .videobox li .video { width: 856px; height: 480px; overflow: hidden; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -70%); -ms-transform: translate(-50%, -70%); transform: translate(-50%, -70%); }

.Min4 .videobox li .video .bj { background: url("/sw/nightmarebreaker/images/jnbox.png") no-repeat center; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-size: 100% 100%; }

.Min4 .videobox li .video video { display: block; position: absolute; top: 0; left: 50%; -webkit-transform: translate(-50%); -ms-transform: translate(-50%); transform: translate(-50%); width: 100%; height: 100%; min-width: 100%; -o-object-fit: cover; object-fit: cover; }

.Min4 .videobox li .renimg { position: absolute; right: -410px; bottom: -2.6%; display: block; }

.Min4 .videobox .on { display: block; }

.Min4 .li_box { position: absolute; left: 0; bottom: 5%; overflow: hidden; height: 109px; }

.Min4 .li_box ul { width: 103%; }

.Min4 .li_box li { float: left; width: 192px; height: 109px; position: relative; margin-right: 10px; cursor: pointer; }

.Min4 .li_box li::before { content: ''; display: none; left: 0; top: 0; position: absolute; border-right: 20px solid transparent; border-top: 20px solid #b10303; z-index: 1; }

.Min4 .li_box li .img { display: block; position: absolute; top: 5px; left: 5px; }

.Min4 .li_box li:hover { background: url("/sw/nightmarebreaker/images/tab/on.png") no-repeat center; background-size: 100% 100%; }

.Min4 .li_box li:hover::before { display: block; }

.Min4 .li_box .on { background: url("/sw/nightmarebreaker/images/tab/on.png") no-repeat center; background-size: 100% 100%; }

.Min4 .li_box .on::before { display: block; }

.swiper-down { position: absolute; background: url("/sw/nightmarebreaker/images/icoimg.png") no-repeat center; height: 33px; width: 94px; background-position: -117px 0; bottom: 7%; margin-left: -47px; left: 50%; z-index: 10; -webkit-animation: fadeInUptop 2s linear infinite; animation: fadeInUptop 2s linear infinite; }

@-webkit-keyframes fadeInUptop { 0% { -webkit-transform: translateY(15px); }
  50% { -webkit-transform: translateY(0px); }
  100% { -webkit-transform: translateY(15px); } }

@keyframes fadeInUptop { 0% { -webkit-transform: translateY(15px); }
  50% { -webkit-transform: translateY(0px); }
  100% { -webkit-transform: translateY(15px); } }
